@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,200,300);


@font-face {
  font-family: 'GoodTimesRg-Regular';
  src: url('../fonts/GoodTimesRg-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/GoodTimesRg-Regular.woff') format('woff'), 
  url('../fonts/GoodTimesRg-Regular.ttf')  format('truetype'), 
  url('../fonts/GoodTimesRg-Regular.svg#GoodTimesRg-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BankGothicBT-Medium';
  src: url('../fonts/BankGothicBT-Medium.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/BankGothicBT-Medium.woff') format('woff'), 
  url('../fonts/BankGothicBT-Medium.ttf')  format('truetype'), 
  url('../fonts/BankGothicBT-Medium.svg#BankGothicBT-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}



* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	color:#666;
}
a {
	text-decoration:none;
	outline:none;
	color:#666;
}
a:hover {
	color:#666;
	text-decoration:none;
}
img {
	vertical-align:top;
	max-width:100%;
	height:auto;
	border:none;
}
input, select, textarea {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	color:#000;
}
h1, h2, h3, h4, h5, h6, p {
	padding:0 0 20px;
}
ul,
ol {
	padding:0 0 20px 20px;
}
li {
	padding:4px 0;
}
iframe {
	max-width:100%;
	border:none;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clr,
.cl,
.clear {
	clear:both;
}
nput,
select,
textarea,
button {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	color:#333;
}
.clearfix:after {
	clear:both;
	display:block;
	visibility:hidden;
	content:"";
}

textarea {
	resize:none;
	min-height:82px;
}

input:focus,
textarea:focus,
select:focus,
button:focus {
	outline:none;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"], 
input[type="search"],
input[type="tel"],
input[type="color"]
{
	border:1px solid #dddddd;
	background:#fff;
	padding:0 13px;
	box-shadow:none;
	height:49px;
	max-width:100%;
	border-radius:0px;
	width:100%;
}
textarea {
	line-height:normal;
	padding:9px;
	width:100%;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus, 
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus
{
	border-color:#0EB1FE;
	background:#f9f9f9;
	box-shadow:0 0 4px rgba(0, 0, 0, 0.2);
}
select {
	border:1px solid #dddddd;
	background:#fff;
	max-width:100%;
	border-radius:3px;
	padding:15px 13px;
}
input[type="image"],
input[type="submit"],
input[type="button"],
button {
	background:#f1592a;
	border: medium none;
    border-radius: 0px;
	color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
	padding: 0px 23px;
	text-transform:uppercase;
	height:40px;
    transition: all 0.3s ease-in-out 0s;
	font-weight:bold;
	appearance:normal;
	-webkit-appearance:none;
	max-width:100%;
}
input[type="image"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
button:hover {
	background-color:#555;
}
input[type="image"]:active,
input[type="submit"]:active,
input[type="button"]:active,
button:active {
	box-shadow:inset 0 0 12px rgba(0, 0, 0, 0.2);
}
.wrapper {
	margin:0 auto;
	padding:0 50px;
	max-width:1100px;/*1200px*/
}

/***  *****  ***/

.header-main { margin:0; padding:0; background:url(../images/header-bg.png) repeat #323232;}
.header { margin:0; padding:0;}

.logo { margin:0; padding:20px 0;}
.nav { margin:0; padding:48px 0 0 0;}
.nav ul { margin:0; padding:0;}
.nav ul li{ margin:0 22px 0 0; padding:0 10px 0 10px; display:inline-block;}
.nav ul li a { margin:0; padding:0; font-size:20px; text-transform:uppercase; color:#fff; font-weight:normal; line-height:22px; }
.nav ul li:last-child { margin:0px;}
.nav ul li:hover { border-bottom:2px solid #3282bb; padding-bottom:43px; color:#1a9af4;}
.nav ul li:hover a { color:#1a9af4;}
.nav ul li.acitve{ border-bottom:2px solid #3282bb; padding-bottom:43px; z-index:999;}
.nav ul li.acitve a {  color:#1a9af4;}

.banner-main { margin:0; padding:0;}
.banner { margin:0; padding:0; }
.banner ul { margin:0; padding:0; }
.banner ul li { margin:0; padding:0; position:relative;}
.banner ul li img { width:100%; height: 621px;} 

.banner-box { margin:0; padding:0; position:absolute; bottom:0px; left:0px; right:0px;}
.siber-title { margin:0; padding:0px 0 170px 0; display:inline-block; float:right;}
.siber-title h1 { margin:0; padding:25px 40px; font-size:60px; line-height:60px; color:#0068b1; text-transform:uppercase; 
background:rgba(255,255,255,0.8); font-family: 'GoodTimesRg-Regular'; font-weight:normal; letter-spacing: 20px; }

.protect-title {
	 background: url("../images/home-titlebg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-family: "BankGothicBT-Medium";
    font-size: 45px;
    font-weight: normal;
    line-height: 45px;
    margin: 0;
    padding: 22px 0;
    text-align: center;
	background-size:100% 100%; } 
.protect-title-home {
    background: url("../images/home-titlebg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-family: "BankGothicBT-Medium";
    font-size: 45px;
    font-weight: normal;
    line-height: 45px;
    margin: 0;
    padding: 22px 0;
    text-align: center;
	background-size:100% 100%;
}

.container { margin:0; padding:0; background:#fff;}
.contain { margin:0; padding:50px 0 80px 0;}

.welcomepart { margin:0; padding:0;}
.sametitle { margin:0 0 20px 0; padding:0;}
.sametitle h2 { margin:0; padding:0 20px; background:#fff; font-size:35px; line-height:35px; font-weight:normal; color:#fff; text-align:center; color:#0169b1;  position:relative;}
.sametitle h2:before { margin:7px 20px; background:url(../images/same-tiltlebg.jpg) repeat; width:117px; height:5px; content:""; display:inline-block; left:0px; top:0px; }
.sametitle h2:after { margin:7px 20px; background:url(../images/same-tiltlebg.jpg) repeat; width:117px; height:5px; content:""; display:inline-block; left:0px; top:0px; }

.welcome-text { margin:0; padding:0 0 60px 0; }
.welcome-text p { margin:0; padding:0 0px 22px 0px; font-size:15px; color:#666666; line-height:22px; }
.welcome-text p:last-child { padding-bottom:0px;}

.sophosbox-main { margin:0; padding:0 0 0px 0; text-align:center;}
.sophosbox-main ul { margin:0 0 0 -12px; padding:0;}
.sophosbox-main ul li { margin:0 0 50px 12px; padding:0; display:inline-block; vertical-align:top;}

.sophos-box { margin:0; padding:0; width:238px; border:1px solid #ddd;}
.sophos-img { margin:0 0 28px 0; padding:0; border-bottom:1px solid #ddd; text-align:center; height:100px; width:100%; display:table;}
.sophos-img a { display:table-cell; vertical-align:middle;}
.sophos-img img { width:195px;}
.sophos-box h3 { margin:0; padding:0 0 25px 0; font-size:18px; color:#0068b1; text-align:center;}
.sophos-box p { margin:0; padding:0 15px 52px 15px; font-size:15px; color:#666; line-height:22px; text-align:center; max-height:140px; }

.learnmore-btn { margin:0 0 -18px 0; padding:0; text-align:center;}
.learnmore-btn a{ margin:0; padding:0 35px 0 20px; display:inline-block; font-size:15px; color:#222; height:38px; line-height:38px; border:1px solid #ddd; background:url(../images/doble-arrow.png) 84% 15px no-repeat #fff; }
.learnmore-btn a:hover {  background: url("../images/wht-arrow.png") no-repeat scroll 84% 15px #0c99f7;; border:1px solid rgba(0, 104, 177, 0.4); color:#fff;}

.small-banner { margin:0; padding:0;}
.small-banner ul { margin:0; padding:0;}
.small-banner ul li { margin:0 -2px; padding:0; display:inline-block; overflow:hidden;}
.small-banner ul li a { margin:0; padding:0;}
.small-banner ul li a img {  transition: all 0.5s linear 0s; }
.small-banner ul li a img:hover { transform:scale(1.1,1.1)}

.footer-main { margin:0; padding:0;}
.footer-top { margin:0; padding:60px 0; background:#222;}
.foot-row { margin:0; padding:0;}
.foot-cols { margin:0; padding:0 85px 0 0; float:left;}
.foot-cols h3 { margin:0; padding:0 0 20px 0; font-size:25px; line-height:25px; color:#fff; font-weight:700;}
.foot-cols ul { margin:0; padding:0;}
.foot-cols ul li{ margin:0; padding:0 0 0 0px; list-style:none; line-height:30px;}
.foot-cols ul li a{ margin:0; padding:0 0 0 12px; font-size:14px; color:#999; background:url(../images/foot-arw.png) 0px 4px no-repeat; }
.foot-cols ul li a.acitve, .foot-cols ul li a:hover { background:url(../images/foot-arw2.png) 0px 4px no-repeat; color:#2497e9;}

.foot-cols-add { margin:0; padding:0; width:310px;}
.foot-logo { margin:0; padding:5px 0 24px 0; }
.foot-logo.fr { padding:0px;}

.add-icon,.add-icon2{ margin:0; padding:0 0px 22px 26px; font-size:15px; color:#999; line-height:22px; }
.add-icon { background:url(../images/add-ic1.png) no-repeat 0px 4px; }
.add-icon2 { background:url(../images/add-ic2.png) no-repeat 0px 4px; }
.add-icon3 { background:url(../images/add-ic3.png) no-repeat 0px 4px; }
.add-icon3 a { margin:0px; padding:0 0px 0px 26px; font-size:15px; color:#999; line-height:18px; }
.add-icon3 a:hover { color:#408ec5;}

.fl.add-icon2 { margin-left:80px; }
.fl.add-icon3 { margin-left:65px;}

.footer-bottom { margin:0; padding:28px 0; background:#1e1e1e;}
.foot-nav { margin:0; padding:0 10px 0 0;}
.foot-nav ul { margin:0; padding:0;}
.foot-nav ul li{ margin:0; padding:0 30px 0 0; display:inline-block;}
.foot-nav ul li a{ margin:0; padding:0; font-size:14px; color:#999;}
.foot-nav ul li a.acitve, .foot-nav ul li a:hover { color:#4390c6;}

.copy-right { margin:7px 0 0 0; padding:0; color:#999; font-size:12px;}


#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:30px;
	right:30px;
	overflow:hidden;
	width:31px;
	height:28px;
	border:none;
	text-indent:100%;
	background:url(../images/top-arrow.png) no-repeat left top;
}

#toTopHover {
	background:url(../images/top-arrowhover.png) no-repeat;
	width:31px;
	height:28px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

/***  About ****/
.innerbanner { margin:0; padding:0; }
.innerbanner ul { margin:0; padding:0; }
.innerbanner ul li { margin:0; padding:0; position:relative;}
.innerbanner ul li img { width:100%;} 

.inner-contain { margin:0; padding:80px 0 80px 0;}
.aboutpage { margin:0; padding:0;}

.about-cntmain { margin:0; padding:0 0 30px 0;}
.about-left { margin:0; padding:0; width:48%;}
.about-right { margin:0; padding:0; width:48%;}

.about-left .about-sametitle, .about-right .about-sametitle { margin-bottom:40px;}

.about-sametitle { margin:0 0 20px 0; padding:0;}
.about-sametitle h2 { margin:0; padding:0; font-size:35px; line-height:35px; color:#0169b1; font-weight:normal; position:relative; display:inline-block; background:#fff;}
.about-sametitle h2 span { margin:0; padding:0; font-weight:700; text-transform:uppercase;}
.about-sametitle h2:after { margin:0 20px; background:url(../images/same-tiltlebg.jpg) repeat; width:107px; height:5px; display:inline-block; position:absolute; top:16px; content:"";}

.about-sgatext { margin:0; padding:0;}
.about-sgatext h4 { margin:0; padding:0 0 6px 0; font-size:22px; line-height:22px; color:#242424; font-weight:normal;}
.about-sgatext p { margin:0; padding:0 0 22px 0; font-size:15px; color:#666; line-height:22px;}

.principle-list { margin:0; padding:0;}
.principle-list ul{ margin:0; padding:0;}
.principle-list ul li{ margin:0; padding:0 0 22px 0; list-style:none;}
.principle-list ul li h4{ margin:0; padding:0 0 6px 0; font-size:22px; line-height:22px; color:#242424; font-weight:normal;}
.principle-list ul li p{ margin:0; padding:0 0 0px 0; font-size:15px; color:#666; line-height:22px;}
.principle-list ul li:last-child { padding-bottom:0px;	} 

.inner-logo { margin:0; padding:20px 0 0 0;}
.inner-logo ul{ margin:0 -30px 0 0px; padding:0;}
.inner-logo ul li{ margin:0 30px 0 0px; padding:0; width:313px; height:108px; display:table; border:1px solid #ddd; background:#fff; text-align:center; float:left;}
.inner-logo ul li a{ margin:0; padding:0; display:table-cell; vertical-align:middle;}
.inner-logo ul li a img { text-align:center;}
.inner-logo ul li:hover { border:1px solid rgba(0, 104, 177, 0.4);}

/*** Services ****/
.services-main { margin:0; padding:10px 0 30px 0;}

.sameinner-title { margin:0 0 20px 0; padding:0;}
.sameinner-title h2 { margin:0; padding:0 20px; background:#fff; font-size:35px; line-height:35px; font-weight:normal; color:#fff; text-align:center; color:#0169b1;  position:relative; text-transform:uppercase;}
.sameinner-title h2 span { font-weight:700;}
.sameinner-title h2:before { margin:7px 20px; background:url(../images/same-tiltlebg.jpg) repeat; width:117px; height:5px; content:""; display:inline-block; left:0px; top:0px; }
.sameinner-title h2:after { margin:7px 20px; background:url(../images/same-tiltlebg.jpg) repeat; width:117px; height:5px; content:""; display:inline-block; left:0px; top:0px; }

.services-img { margin:0; padding:0 0 50px 0; text-align:center;}

.services-box { margin:0; padding:0; width:48%;}
.sbox-title { margin:0; padding:0 0 20px 0;}
.sbox-title h3 { margin:0; padding:0; font-size:25px; line-height:25px; color:#333; font-weight:600; }
.services-main h5 { margin:0; padding:0px 0 10px 0; font-size:17px; line-height:17px; color:#333; font-weight:600; }
.services-main p { margin:0; padding:0px 0 22px 0; font-size:15px; line-height:22px; color:#666;}
.services-box p:last-child { padding-bottom:0px;}
.services-main strong { margin:0; padding:0px; font-size:17px; line-height:17px; color:#333; font-weight:600; }

.list-icon { margin:0;}
.services-box.fl ul { margin:0; padding:0 0 20px 0;}
.services-box.fl ul li { margin:0 0 10px 0 ; padding-left:55px; font-size:15px; line-height:35px; color:#666; font-weight:600; list-style:none;}
.services-box.fl ul li.list-1 { background:url(../images/list-ic1.png) no-repeat 0px center;}
.services-box.fl ul li.list-2 { background:url(../images/list-ic2.png) no-repeat 0px center;}
.services-box.fl ul li.list-3 { background:url(../images/list-ic3.png) no-repeat 0px center;}
.services-box.fl ul li.list-4 { background:url(../images/list-ic4.png) no-repeat 0px center;}
.services-box.fl ul li.list-5 { background:url(../images/list-ic5.png) no-repeat 0px center;}


.blumore-btn { margin:0; padding:0 0 30px 0;}
.blumore-btn a{ margin:0; padding:0 35px 0 20px; display:inline-block; font-size:15px; color:#fff; height:38px; line-height:38px; border:0px; background:url(../images/wht-arrow.png) 84% 15px no-repeat #0068b1; }
.blumore-btn a:hover { background:url(../images/wht-arrow.png) 84% 15px no-repeat #0C99F7;}

.incident-list { margin:0; padding:0 0 10px 0;}
.incident-list ul { margin:0; padding:0;}
.incident-list ul li { margin:0 0 8px 0; padding:0; font-size:15px; line-height:22px; color:#666; list-style:none;}
.incident-list ul li img { vertical-align:bottom;}

.tab-img { margin:0; padding:0 0 0 10px;}

/** Solutions **/
.solutions-main { margin:0; padding:0;}
.solutions-main ul { margin:0; padding:0;}
.solutions-main ul li { margin:0 0 45px 0; padding:0 0 45px 0; list-style:none; border-bottom:1px solid #dfdfdf;} 
.solutions-main ul li:last-child { margin-bottom:0px; padding-bottom:0px; border-bottom:0px;}

.solutions-box { margin:0; padding:0;}
.solutions-box .fl { margin:0; padding:0; width:65%;}
.solutions-box .fr { margin:0; padding:0; }

.snlns-logoimg { margin:0; padding:0 0 26px 0;}

.solutions-main h4 { margin:0; padding:0 0 30px 0; font-size:20px; color:#333; line-height:20px; font-weight:600;}
.solutions-main p { margin:0; padding:0 0 22px 0; font-size:15px; color:#666; line-height:22px;}
.solutions-main p:last-child { padding-bottom:0px;}


.netl-box { margin:0; padding:0;}
.netl-box .fl{ margin:0; padding:0; width:35%;}
.netl-box .fr{ margin:0; padding:0; width:64%;}
.netl-box .fl img { border-radius:15px;}

.vidderbusiness-box { margin:0; padding:0;}
.vidderbusiness-box .vidnus { margin:0; padding:0; }

.vidderbusiness-box ul { margin:0; padding:0 0 20px 0; display:inline-block;}
.vidderbusiness-box ul li { margin:0; padding:0 0 0 20px; border:0px; background:url(../images/blueround-arw.png) no-repeat 0px center;}
.vidderbusiness-box ul li a { margin:0; padding:0; line-height:22px; font-size:15px; color:#666;}

.sophosatho-box { margin:0; padding:0;}

.accronics-box { margin:0; padding:0;}
.accronics-box .fl { margin:0; padding:0; width:10%;}
.accronics-box .fr { margin:0; padding:0; width:86%;}
.accronics-box strong { color:#444; font-weight:bold;}

.slumore-btn { margin:0; padding:0 0 0px 0;}
.slumore-btn a{ margin:0; padding:0 35px 0 20px; display:inline-block; font-size:15px; color:#fff; height:38px; line-height:38px; border:0px; background:url(../images/wht-arrow.png) 84% 15px no-repeat #0068b1; }
.slumore-btn a:hover { background:url(../images/wht-arrow.png) 84% 15px no-repeat #0C99F7;}

.host-img { margin:0; padding:20px 0 0 0; text-align:center;}
.host-img img { margin:0; padding:0;}

/** contact-main **/
.contact-main { margin:0; padding:0;}
.contact-main .fl { margin:0; padding:0; width:24%;}
.contact-main .fr { margin:0; padding:0; width:71.8%;}

.contact-main h4 { margin:0; padding:0 0 28px 0; font-size:20px; color:#333; line-height:20px; font-weight:600;}

.email-ic { margin:0; padding:0 0 6px 0;}
.email-ic a { margin:0px; padding:0px 0 0 25px; background:url(../images/add-ic3.png) no-repeat 0px center; font-size:15px; color:#242424;line-height:22px;}
.email-ic a:hover { color:#036cb6;} 

.call-ic { margin:0; padding:0 0 0 25px; background:url(../images/call-ic.png) no-repeat 0px center; font-size:15px; color:#666; line-height:22px;  }

.add-icon3 { background:url(../images/add-ic3.png) no-repeat 0px 4px; }
.add-icon3 a { margin:0px; padding:0 0px 0px 26px; font-size:15px; color:#999; line-height:18px; }
.add-icon3 a:hover { color:#408ec5;}

.contact-form { margin:0; padding:0;}
.contact-row { margin:0; padding:0 0 14px 0;}

.contcat-frm { margin:0 11px 0 0; padding:0; width:171px; float:left;}
.contcat-frm input { margin:0; padding:0 20px; background:#fff; border:1px solid #dfdfdf; font-size:15px; height:50px; line-height:50px; color:#666; box-shadow:0px; border-radius:1px; width:100%; text-transform:uppercase; }
.contcat-frm:last-child { margin-right:0px;} 

.contcat-areafrm { margin:0; padding:0; display:block;}
.contcat-areafrm textarea { margin:0; padding:20px 20px; background:#fff; border:1px solid #dfdfdf; font-size:15px; color:#666; width:100%; box-sizing:border-box; min-height:104px; text-transform:uppercase;}

.chkbox { margin:0; padding:12px 0 0px 0;}
.chkbox ul{ margin:0; padding:0 0 0 0px; list-style:none;}
.chkbox ul li{ margin:0; padding:0 0px 10px 0; font-size:15px; display:inline-block; width:26.3%;}
.chkbox ul li input { margin:0 6px 0 0px; padding:0;}
.chkbox li + li + li + li { width:auto;}
.chkbox li + li + li + li + li { width:26.3%;}
.chkbox ul li:last-child { width:auto;}

.submit-btn { margin:0; padding:0; display:inline-block;}

.submit-btn input {
    background: url("../images/white-arw.png") no-repeat scroll 84% 19px #036cb6;
    color: #fff;
	text-align:left;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    height: 50px;
    line-height: 48px;
    margin: -1px 32px 0 4px;
    position: absolute;
    text-transform: uppercase;
    transition: none 0s ease 0s ;
    width: 141px;
}
/*.submit-btn::after {
background: url("../images/submit-after-img.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
content: "";
display: block;
height: 30px;
margin: -14px 0 -5px 112px;
padding: 8px;
top: 3px;
width: 8px;
position: relative;
}*/

.submit-btn:hover input { background:url(../images/white-arw.png) no-repeat 84% 19px #555;}
.submit-btn:hover:after { background:url(../images/submit-after-img2.png) no-repeat; } 

/** Acronis page **/
.acronis-main { margin:0; padding:0;}

.acronis { margin:0; padding:0 0 25px 0;}
.acronis-img { margin:0; padding:0;}
.acronis .fr { margin:0; padding:0; width:66%;}

.acro-logo { margin:0; padding:0 0 10px 0;}
.acro-title { margin:0; padding:0 0 20px 0;}
.acro-title h4 { margin:0; padding:0; font-size:20px; line-height:25px; color:#333; font-weight:600; }
.acronis .fr p { margin:0; padding:0; font-size:15px; line-height:22px; color:#666;}

.acronis-list { margin:0; padding:0;}
.acronis-list p { margin:0; padding:0 0 22px 0; font-size:15px; line-height:22px; color:#666;}
.acronis-list ul { margin:0; padding:0;}
.acronis-list ul li { margin:0; padding:0 0 20px 30px; font-size:15px; line-height:22px; color:#666; list-style:none; background:url(../images/list-blue.png) no-repeat 0px 3px; }

.wpcf7-list-item-label{font-size:14px;}
.incident-list.clearfix a {
    margin-right: 8px;
}